
a.btn:link  {
	background-color: #333;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 30px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	color: #CCC;
}

a.btn:visited  { 
background-color: #333;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 30px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	color: #CCC; }


a.btn:hover  {
	background-color: #666;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 30px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	color: #F00;
}
a.btn:active  {
	background-color: #666;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 30px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	color: #FF0;
}

a:link  {
	color: #999;
	text-decoration: none;
}
a:visited   {
	color: #999;
	text-decoration: none;
}
a:hover   {
	color: #F00
}
a:active   {
	color: #FF0
}

a.dk:link  {
	color: black;
	text-decoration: underline
}
a.dk:visited  { color: black }
a.dk:hover  {
	color: #F00
}
a.dk:active  { color: yellow }